

@media only screen and (max-width: 1280px) {

    .cont-area {
        width: 75%;
    }
    .cont-box-area {
        width: 74%;
    }
    .con-t-img {
        display: none;
    }
    .contact {
        background-image: none;
        background-color: #e62d38;
    }

}

@media only screen and (max-width: 1024px) {
    .cont-box-area {
        width: 90%;
    }


}

@media only screen and (max-width: 912px) {
    .cont-box-area {
        flex-direction: column;
        width: 100%;
    }

    .cont-box {
        width: 100%;
    }
    .cont-area {
        padding: 50px 30px;
    }


}



@media only screen and (max-width: 712px) {
    .cont-area {
        width: 90%;
    }
    .contact {
        padding: 50px 0;
    }



}
@media only screen and (max-width: 540px) {
.inp-area {
    flex-direction: column;
}

.inp-area input, #cars-1, textarea {
    width: 100%;
}

}




